import request from '@/config/axios'

// 获取热门企业
export const getHotEnterprise = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/job/advertised/get/hot/enterprise',
    params
  })
}

// 企业详情
export const getEnterpriseDetails = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/enterprise/detail',
    params
  })
}

// 效验求职者是否关注该企业
export const getEnterpriseSubscribeCheck = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/person/enterprise/subscribe/check',
    params
  })
}